[Unit]
Description=Cumulus AIR Agent Service
After=syslog.target

[Service]
Type=simple
User=root
Group=root
WorkingDirectory=/usr/local/lib/air-agent
ExecStart={1} vrf exec {2} /usr/bin/python3 /usr/local/lib/air-agent/agent.py
StandardOutput=syslog
StandardError=syslog
Restart=always
RestartSec=3

[Install]
WantedBy=multi-user.target
